Bug 1555483 - OpenTK: FTBFS in F28
Summary: OpenTK: FTBFS in F28
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: OpenTK
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-03-14 19:09 UTC by Fedora Release Engineering
Modified: 2018-07-09 08:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-09 08:32:43 UTC


Attachments (Terms of Use)
ppc64 build.log (34.64 KB, text/plain)
2018-03-19 21:21 UTC, Miro Hrončok
no flags Details
build.log (34.64 KB, text/plain)
2018-05-28 22:42 UTC, Fedora Release Engineering
no flags Details
root.log (75.94 KB, text/plain)
2018-05-28 22:42 UTC, Fedora Release Engineering
no flags Details
state.log (623 bytes, text/plain)
2018-05-28 22:42 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2018-03-14 19:09:30 UTC
Your package OpenTK failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=24763553

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Miro Hrončok 2018-03-19 21:21:49 UTC
Created attachment 1410141 [details]
ppc64 build.log

This fails on BE arches. ppc64 & s390x.

Comment 2 Fedora Release Engineering 2018-05-28 22:42:40 UTC
Created attachment 1444859 [details]
build.log

Comment 3 Fedora Release Engineering 2018-05-28 22:42:45 UTC
Created attachment 1444861 [details]
root.log

Comment 4 Fedora Release Engineering 2018-05-28 22:42:48 UTC
Created attachment 1444863 [details]
state.log

Comment 5 Zbigniew Jędrzejewski-Szmek 2018-07-09 04:28:53 UTC
Dear Maintainer,

your package has not been built successfully in F28. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. Following the latest policy for such packages [2], your package
will be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://fedoraproject.org/wiki/Fails_to_build_from_source#Package_Removal_for_Long-standing_FTBFS_bugs

Comment 6 Zbigniew Jędrzejewski-Szmek 2018-07-09 04:30:58 UTC
Dear Maintainer,

your package has not been built successfully in F28. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to acknowledge this. Following the latest policy for such packages [2], your package will be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://fedoraproject.org/wiki/Fails_to_build_from_source#Package_Removal_for_Long-standing_FTBFS_bugs

Comment 7 Zbigniew Jędrzejewski-Szmek 2018-07-09 04:34:51 UTC
Dear Maintainer,

your package has not been built successfully in F28. Action is required from you.

If you can fix your package to build, perform a build in koji, and either create
an update in bodhi, or close this bug without creating an update, if updating is
not appropriate [1]. If you are working on a fix, set the status to ASSIGNED to
acknowledge this. Following the latest policy for such packages [2], your package
will be orphaned if this bug remains in NEW state more than 8 weeks.

[1] https://fedoraproject.org/wiki/Updates_Policy
[2] https://fedoraproject.org/wiki/Fails_to_build_from_source#Package_Removal_for_Long-standing_FTBFS_bugs

Comment 8 Miro Hrončok 2018-07-09 08:32:43 UTC
OpenTK is orphaned already based on this FTBFS.


Note You need to log in before you can comment on or make changes to this bug.